/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#000; font-family:inherit; line-height:normal; letter-spacing:normal;}
body,th,td,table,.Normal, .NormalBold, .NormalRed, .NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px; line-height:normal;}
h1, h2, h3, h4, h5, h6{margin:0 0 1.2ex; font-weight:100; text-transform:uppercase; line-height:115%;}
h1, h1 a:link, h1 a:visited{font-size:23px;margin-bottom:44px; letter-spacing:3px;}
h2, h2 a:link, h2 a:visited{font-size:20px; letter-spacing:3px;}
h3, h3 a:link, h3 a:visited{font-size:16px;}
h4, h4 a:link, h4 a:visited{font-size:14px;}
h5, h5 a:link, h5 a:visited{font-size:12px;}
h6, h6 a:link, h6 a:visited{font-size:12px;}

.cTitleLarge h1, .Normal h2{line-height:115%;}
.sContact .cTitleLarge h1{line-height:100%;}

a,a:link,a:visited,a:active, a.CommandButton:link, a.CommandButton:visited{color:#000; text-decoration:underline;}
a:hover{color:#000}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:inherit;}
.Head{color:#444;font-weight:bold;font-size:17px;}
.SubHead {color:#666;font-size:15px;}
.SubSubHead{color:#888; font-size:13px;}
.NormalRed {color:#f00; }

.Normal p, .Normal a, .Normal div{font-size:12px; letter-spacing:1px; line-height:120%;}


tfoot, thead, th{font-size:12px;}
.ClearBoth{clear:both;}
.FloatLeft{float:left;}

.Normal img[align='left']{margin: 1em 1em .5em 0;}
.Normal img[align='right']{margin: 1em 0 .5em 1em;}

ul li{list-style-type:disc;}
ul ul li{list-style-type:circle;}
ul ul ul li{list-style-type:disc;}

/*-----------------------------------*/

/* Sticky Footer */
html, #Body, form{height:100%;margin:0;padding:0;}
.Skin{min-height: 100%; height: auto !important; min-height: 100%;}

.Skin{margin-bottom: -79px;}
.sPush{height:79px; clear:both;}


.Skin{}
.SkinW{width:695px; margin:0 auto;}

.SkinAdmin{width:960px;}


/* Header */
header.s{position:relative; padding:20px 0; border-bottom:solid 1px #000;}
.LogoSmall{display:none;}

header.s .Logo{padding:10px 0 0;}
header.s  h1.LogoNew{margin:0;}
header.s .LogoNew img{width:52px;display:inline-block;}
header.s .LogoNew span {font-size:19px; letter-spacing:5px; padding:0 10px;}
header.s .LogoNew div{text-align:center;}
header.s .LogoNew .Small{display:block;font-size:10px;letter-spacing:3px; line-height:24px;}
header.s .LogoNew .LogoText{padding-top:10px;}
header.s .Logo a:hover{text-decoration:none;}



.Login{position:absolute; left:0;top:15px;}


.Language{position:absolute; right:0; bottom:20px; }
.Language a:link, .Language a:hover{font-size:10px !important;font-weight:bold;}
header.s a:link, header.s a:visited{font-size:8.5px; text-transform:uppercase; text-decoration:none; letter-spacing:2px;}
header.s a:hover{text-decoration:underline;}


/* Content */
section.s{clear:both; border-top:solid 1px #000;}
#Content{clear:both;padding:10px;min-height:300px; margin-bottom:8px;}

/* Skin */
#Body{background:#fff;}


/*HorMenu */
.FFUlMenu{position:relative;}
.FFUlMenu, .FFUlMenu ul {padding: 0; margin: 0; list-style: none; line-height: 1;}
.FFUlMenu li {float: left; list-style-type:none;position:relative;}
.FFUlMenu a, .FFUlMenu li>span  {display:block; letter-spacing:2px;}
.FFUlMenu a:hover{text-decoration:none;}


/* Styling & Width*/
.FFUlMenu a, .FFUlMenu li>span{padding:0.5em; font-size:11.5px;}
.FFUlMenu li, .FFUlMenu li ul{width: 226px;}
.FFUlMenu img{padding-right:5px;}

.FFUlMenu li.Level0{width:auto;}
.FFUlMenu a.Level0{width:auto;}

/* Main Menu */
.MainMenu{position:relative;z-index:1000;}
.MainMenu li.Level0{padding: 15px 0;}
.MainMenu li.Level0.Active, .MainMenu li.Level0.ActiveParent{}

.MainMenu a.Level0, .MainMenu span.Level0{display:inline-block; padding:0; text-transform:uppercase;}
.MainMenu a:link, .MainMenu a:visited{color:#000; text-decoration:none;}
.MainMenu a:hover{color:#888;text-decoration:none;}
.MainMenu li>span{color:#444;}



.MainMenu li.Level0>a.Active, .MainMenu li.Level0>a.ActiveParent, .MainMenu li.Level0>span.Active, .MainMenu li.Level0>span.ActiveParent{color:#888 !important; background:#fff;}

/* Show & Hide levels */
.MainMenu  li ul {position:absolute;left:-999em; z-index:1001}
.MainMenu  li ul{
        opacity:0;  
        -webkit-transition: opacity 0.3s linear;  
        -moz-transition: opacity 0.3s linear;  
        -o-transition: opacity 0.3s linear;  
        -ms-transition: opacity 0.3s linear;  
        transition: opacity 0.3s linear; 
		}

.MainMenu li{position:relative;}
.MainMenu li ul ul {margin: 0 0 0 226px;}
.MainMenu  li ul ul {top:0;}
.MainMenu  li:hover>ul{left: 0; opacity:1; }
.MainMenu  li.Level0:hover>ul{left: 0;}
/* Remove to also have a dropdown on the active root item 
.MainMenu  li.Level0.Active:hover>ul, .MainMenu  li.Level0.ActiveParent:hover>ul{left:-999em;}
*/

.MainMenu li.Level0 ul{background:#fff; border:solid 1px #000; box-shadow:0 0 10px #fff;}

.MainMenu li.Level0 a{color:#000;}
.MainMenu li.Level0 a.Active, .MainMenu li.Level0 a.ActiveParent, .MainMenu li.Level0 a:hover{}


.FloatRight{float:right;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


#BC{padding:0 10px;border-bottom:solid 1px #ddd; line-height:30px;}
#BC a:link, #BC a:visited{color:#444;}
#BC a:hover{color:#f7923a;}
#Search{float:right;}
#Search input{border:solid 1px #ddd;}


/* Footer */
footer{height:59px; margin-top:-59px;}
footer .SkinW{border-top:solid 1px #000;}
footer a:link, footer a:visited{display:inline-block; text-transform:uppercase; text-decoration:none;}

footer, footer a:link, footer a:visited{font-size:10px; letter-spacing:1.5px;}

.Address{text-align:center;padding:13px 0 13px}
.Address .Adr{display:inline-block; padding-right:1em;}
.CopyTerms{text-align:center;font-size:10px;}

ul.ModuleOptionsMenu li.sfhover a { color: #444;text-decoration:none;}

/* Panes */
.ContentPane{position:relative; width:100%;}

.CenterPane{width:455px; margin-left: auto; margin-right: auto;}

/* 3 cols variations */
.Cols3 .paneOutline{background:#FFF7F7;}
.Cols3 .C12{float:left;width:620px;}
.Cols3 .C23{float:right;width:620px;}
.Cols3 .C1{float:left; width:215px;}
.Cols3 .C2{float:left; width:215px; margin-left:25px;}
.Cols3 .C3{float:right; width:215px;}


/* 4 cols variations */
.Col4{clear:both;}
.Cols4 .paneOutline{background:#EFF5FF;}

.Cols4 .C50-50L{float:left;width:460px;}
.Cols4 .C50-50R{float:right;width:460px;}

.Cols4 .C12{width:335px; float:left;}
.Cols4 .C34{width:335px; float:right;}

.paneOutline{border:0 none !important; background:#eee; margin:0 0 20px;}
.dnnSortable {min-height:30px; margin-bottom:10px; background:#ffffff;}



/* Containers */
/*---------- To align the Actions, Icon and Title ---------*/
.cContainer{padding-top:44px;}
.cIicon, .cActions, .cHeader h2{float:left;}
.cIcon img {float:left; padding-right:4px;}
.icn img{margin-right:5px;}

.cContent, .cFooter{clear:both;}
.cContainer h1, .cContainer h2{text-align:center;}



/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}


/* Container variations */
.cCentered p{text-align:center;}


/* -- individual pages --*/

/* Splash */
.sSplash .Logo{padding-top:70px;}
.sSplash .Normal, .sSplash .Normal p, .sSplash .Normal a:link, .sSplash .Normal a:visited{font-size:18px; line-height:115%;}


/* Home */
.sHome .Normal, .sHome .Normal p, .sHome .Normal a:link, .sHome .Normal a:visited{font-size:14.4px; line-height:140%;font-weight:200;}

/* Statements */
.Statements{clear:both; height:130px;}
.Statements h3, .Statements h3 p{text-align:center;font-size:30px !important;}
.Statements h4{text-align:center;text-transform:none; font-weight:bold;}
.Statements article{min-height:158px;}
.Separator{display:block; height:1px; width:100%; background:#000;}


/* Advocaten page */ 
.Cols3 .cNoTitle p{margin:0;}
.Cols3 h1{margin-bottom:0.5em;}
.Cols3 h2{font-size:14px; margin-bottom:2.7em;}


.Cols3-1 .cTitleLarge {padding-top:37px;}
.Cols3-1 .cTitleLarge h1{margin-bottom:10px;}
.Cols3-1 .cTitleLarge h2{font-size:12px;}


.cCenteredLines {margin:0 0 25px; padding:10px 0 5px; border-top:solid 1px #000; border-bottom:solid 1px #000;height:70px; }
.cCenteredLines p{margin:0; line-height:12px;}
.cCenteredLines p a{text-transform:uppercase; text-decoration:none; font-weight:bold; font-size:9px !important ;letter-spacing:1px;}
.cCenteredLines p a.TelNr{text-transform:normal; font-weight:normal;font-size:12px !important; display:inline-block; padding-bottom:15px;}

/* Sublinks */
.SubLinks{clear:both;}
.SubLinks a:link, .SubLinks a:visited{color:#888; text-decoration:none;}
.SubLinks a:hover{color:#000;}
.Cols3 .DnnModule:last-child .cNoTitle{padding-top:0;}
.Cols3 .DnnModule:last-child .cNoTitle p{margin-bottom:1em;}


/* Cases */
.CasesMenu a{display:inline-block; padding: 0 0 25px;}
.Cases .Case{width:215px; float:left; padding:0 0 25px;}
.Cases .Case h2{font-size:23px; margin-bottom:30px;}
.Cases .Case div{padding-bottom:16px; border-bottom:solid 1px #000;}
.Cases .Case p{display:inline;}
.Cases .Case a.ReadMore{text-transform:uppercase; font-size:9.5px; font-weight:bold; text-decoration:none;}
.Cases .Case div, .Cases .Case a:link, .Cases .Case  a:visted{font-size:14px;}
.Cases .Case:nth-child(3n+3){margin-right:0;}

.Normal  .CaseDetail div, .Normal  .CaseDetail div *, .Normal  .CaseDetail a:link, .Normal  .CaseDetail a:visited{font-size:14.4px; line-height:140%; font-weight:200;}
.CaseDetail .Author{padding-top:1em;}
.CaseDetail .BackLink{display:block; padding-top:0;}

.CaseDetail{margin-left: auto; margin-right: auto; width: 455px;}
.TitleLink{display:none;}

/* Contact */
.sContact .MidPane .cNoTitle{padding-bottom:0px; border-bottom:solid 1px #000;}
.sContact .cTitleSmall h2{font-size:14px;}
.sContact .cTitleSmall p{font-size:12px;}

.sContact .cNoTitle{padding:0 0 10px;}
.sContact .MidPane .cTitleLarge h1{margin-bottom:37px;}

.sContact a:link, .sContact a:visited{text-decoration:none;}


/* Google maps */
#map_canvas {width: 350px; height: 225px; background-color: #CCC;margin:0 auto;}
#map_canvas .gmnoprint {display:none;}
#map_canvas:hover .gmnoprint {display:block;}





/* DNN 7 */
.dnnEditState .DnnModule {opacity: 1.0;} 
.dnnCPHeader li{line-height:normal;}
#dnnCPWrap .dnnCPHNav, #dnnCPWrap .dnnCPHMode{height:30px;}
#RibbonBar_adminMenus > ul > li > a, #dnn_cp_RibbonBar_adminMenus > ul > li > a {padding: 10px 16px;}
.dnnCPHMessage{line-height:35px;}
#RibbonBar_adminMenus .dnnadminmega .megaborder, #dnn_cp_RibbonBar_adminMenus .dnnadminmega .megaborder {top: 35px;}
.LoginPanel{width:auto;}
a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited{color:#fff;}

form .actionMenu ul{z-index:auto !important;}


/* Responsive */
.Pane{max-width:100%;}
img{max-width:100%; height:auto !important;}
.AdvocatenList{display:none;}

/* All smaller then base grid */
@media screen and (max-width: 767px) {
iframe{max-width:100%;}
.Pane, .PaneWrap{max-width:100%;}

h1, h1 a:link, h1 a:visited {
    margin-bottom: 23px;
}

.Normal p, .Normal a{font-size:14.4px; font-weight:200; letter-spacing:1px; line-height:140%;}

.sContact .cTitleSmall h2 {font-size:16px;}
.sContact .cTitleSmall p {font-size: 14px;}

.AdvocatenList{display:block; padding:10px 0; border-bottom:solid 1px #000;}
.AdvocatenList a{display:block; font-size:23px; text-transform:uppercase; text-decoration:none; text-align:center; font-weight:200;padding:8px 0; line-height:115%; letter-spacing:3px;}

header.s .LogoNew span{display:block;}

/* Cases */
.Cases .Case{width:auto; margin-right:0; float:none;padding:25px 0 10px;}
.Cases .Case  h2, .Cases .Case  div{display:none;}

.Cases .Case a.TitleLink:link, .Cases .Case a.TitleLink:visited{display:block;font-size:23px;line-height:115%; letter-spacing:3px; margin-bottom:23px; text-transform:uppercase; text-decoration:none; font-weight:100;text-align:center;}
.Cases .Case{padding:0;}
.Cases .Case:nth-child(3n+3){margin-right:0;}
.Cases .Case div{border-bottom:none;}
.CaseDetail{width:auto;}

.NoMob{display:none;}
}


/* All Mobile */
@media screen and (max-width: 767px) {
	header.s {padding:0;}
	.Language{position:absolute; right:0; top:15px;}
	
	header.s .Logo{height:135px; overflow:hidden;}
	.sHome header.s .Logo{height:auto;}
	
	.LogoLarge{display:none;}
	.LogoSmall{display:inline-block;}
	
	.cContainer {padding-top: 30px;}
	
	.PaneWrap, .Pane{width:100% !important; float:none !important; margin-left:0 !important; margin-right:0 !important;}
	.FFUlMenu{padding:25px 10px;}
	.FFUlMenu li {float: none !important;}
	.FFUlMenu li.Level0 {padding:3px 0;}
	.FFUlMenu a, .FFUlMenu li>span{padding:0.5em; font-size:18px;}
	
	/* Statements */
	.Statements h3 p{margin-bottom:15px; letter-spacing: normal; line-height: 100% !important;}
	.Statements h4{font-size:13px;}
	.Statements article{min-height:158px;}
	
	.Cols3 .DnnModule-DNN_Announcements{display:none;}
		
	.Address, .Address a:link, .Address a:visited{font-size:18px;}
	.CopyTerms a:link, .CopyTerms a:visited{font-size:12px; padding-bottom:5px;}
}

/* Mobile Landscape */
@media screen and (min-width: 480px) and (max-width: 767px) {
	.Skin{padding:0 5px;}
	.SkinW{width:470px; }
	.Statements{height:145px;}
	
	.Cols3-1 img{max-width:60%; height:auto !important; display:block; margin:0 auto;}
	
	#map_canvas{width:470px;height:300px;}
	
	.cCenteredLines{height:auto; padding-top:15px;}
	.cCenteredLines p a, .cCenteredLines p a.TelNr {
    font-size: 14px !important;
    font-weight: normal;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
	padding:0;
	}
	.cCenteredLines p{padding:3px 0;}
	


}

/* Mobile Portrait */
@media screen and (max-width: 479px) {

	header.s .Logo{height:85px;}

	
	.Skin{padding:0 10px;}
	.SkinW{width:300px;}
	
	.cContainer{padding-top:20px;}
	
	#map_canvas{width:300px;height:200px;}
	
	/* Statements */
	.Statements{height:190px;}

}

